CellCrypt Classified 2.0 (also known as Cellcrypt Federal)

Certificate details

Status archived
Valid from 22.04.2019
Valid until 22.04.2021
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Cellcrypt, Inc.
Category Mobility
Security level N/A
Protection profiles

Certificate

Extracted keywords

Certificates
CCEVS-VR-VID10929-2019
Evaluation facilities
Acumen Security

Certification report

Extracted keywords

Protocols
TLSv1.2, TLS
Libraries
OpenSSL

Claims
T.NETWORK_ACCESS, T.NETWORK_EAVSDROP, T.LOCAL_ATTACK, T.PHYSICAL_ACCESS, T.UNDETECTED_TRANSMISSION, T.CLOCK_DESYNC, T.MEDIA_DISCLOSURE, A.PLATFORM, A.PROPER_USER, A.PROPER_ADMIN
Certificates
CCEVS-VR-VID10929
Evaluation facilities
Acumen Security

Side-channel analysis
side channel

Standards
X.509

Frontpage

Certificate ID CCEVS-VR-VID10929 Dated: 22 April 2019 Version: 1.0
Certified item ### Cellcrypt Classified 2
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-, HMAC, HMAC-SHA-256, HMAC-SHA-384
Asymmetric Algorithms
ECDHE, ECDSA, ECC, DHE, DSA
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256, SHA384, SHA512
Protocols
SSH, TLSv1.2, TLS, TLS 1.2, TLS v1.2, IPsec, VPN
Randomness
PRNG, DRBG, RNG
Libraries
OpenSSL, BouncyCastle
Elliptic Curves
P-384, P-521, P-256, secp256r1, secp384r1, secp521r1
Block cipher modes
CBC, CTR, GCM
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256

JavaCard packages
java.io, java.lang, java.lang.annotation, java.lang.ref, java.lang.reflect, java.math, java.net, java.nio, java.nio.channels, java.nio.charset, java.security, java.security.cert, java.security.interfaces, java.text, java.util, java.util.concurrent, java.util.concurrent.atomic, java.util.concurrent.atomic.locks, java.util.regex, org.xml
Trusted Execution Environments
TEE
Vendor
Samsung

Claims
O.INTEGRITY, O.QUALITY, O.MANAGEMENT, O.PROTECTED_STORAGE, O.PROTECTED_COMMS, T.NETWORK_ACCESS, T.NETWORK_EAVSDROP, T.LOCAL_ATTACK, T.PHYSICAL_ACCESS, T.UNDETECTED_TRANSMISSION, T.CLOCK_DESYNC, T.MEDIA_DISCLOSURE, A.PLATFORM, A.PROPER_USER, A.PROPER_ADMIN, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_TSU_EXT, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1, ASE_INT, ASE_CCL, ASE_OBJ, ASE_ECD, ASE_REQ, ASE_TSS
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN, FAU_STG_EXT.1, FCO_VOC_EXT, FCO_VOC_EXT.1, FCS_TLSC_EXT.1.2, FCS_STO_EXT.1, FCS_CKM.1, FCS_TLSS_EXT.1, FCS_TLSC_EXT, FCS_TLSS_EXT.1.1, FCS_COP.1, FCS_TLSC_EXT.1.1, FCS_RBG_EXT.1.1, FCS_STO_EXT.1.1, FCS_CKM, FCS_SRTP_EXT.1.2, FCS_CKM_EXT, FCS_RBG_EXT, FCS_SRTP_EXT, FCS_STO_EXT, FCS_CKM_EXT.1, FCS_CKM_EXT.1.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.2.1, FCS_COP.1.1, FCS_RBG_EXT.1, FCS_SRTP_EXT.1, FCS_SRTP_EXT.1.1, FCS_SRTP_EXT.1.3, FCS_SRTP_EXT.1.4, FCS_TLSC_EXT.1, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.2, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.3, FCS_TLSC_EXT.3.1, FCS_TLSC_EXT.4, FCS_TLSC_EXT.4.1, FDP_IFF.1.5, FDP_DAR_EXT.1, FDP_DEC_EXT, FDP_IFC, FDP_IFF, FDP_NET_EXT, FDP_DAR_EXT, FDP_DEC_EXT.1, FDP_DEC_EXT.1.1, FDP_DEC_EXT.1.2, FDP_IFC.1, FDP_IFC.1.1, FDP_IFF.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_NET_EXT.1, FDP_NET_EXT.1.1, FDP_DAR_EXT.1.1, FMT_SMF.1, FMT_CFG_EXT.1.2, FMT_MEC_EXT.1, FMT_SMF.1.1, FMT_MEC_EXT.1.1, FMT_MEC_EXT, FMT_CFG_EXT, FMT_SMF, FMT_CFG_EXT.1, FMT_CFG_EXT.1.1, FPR_ANO_EXT, FPR_ANO_EXT.1, FPR_ANO_EXT.1.1, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.3, FPT_AEX_EXT.1.4, FPT_API_EXT, FPT_AEX_EXT, FPT_TUD_EXT, FPT_LIB_EXT, FPT_API_EXT.1, FPT_API_EXT.1.1, FPT_AEX_EXT.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.1.5, FPT_TUD_EXT.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FPT_TUD_EXT.1.5, FPT_TUD_EXT.1.6, FPT_LIB_EXT.1, FPT_LIB_EXT.1.1, FTA_SSL, FTA_SSL.3, FTP_DIT_EXT.1, FTP_DIT_EXT, FTP_ITC, FTP_DIT_EXT.1.1, FTP_ITC.1
Evaluation facilities
Acumen Security

Side-channel analysis
side channel

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10929

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product CellCrypt Classified 2.0 (also known as Cellcrypt Federal)
Id CCEVS-VR-VID10929
URL https://www.niap-ccevs.org/products/10929
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10929/
Certification Date 22.04.2019
Expiration Date 22.04.2021
Category Application Software
Categories
  • Application Software
  • Mobility
  • VoIP
Vendor Cellcrypt, Inc.
Evaluation Facility Acumen Security
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Mobility",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10929-ci.pdf",
  "dgst": "b5a4b27ea4fd62b2",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10929",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TSU_EXT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "2.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "1aeebf1c5963b606"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10929/",
      "categories": [
        "Application Software",
        " Mobility",
        " VoIP"
      ],
      "category": "Application Software",
      "certification_date": "2019-04-22",
      "evaluation_facility": "Acumen Security",
      "expiration_date": "2021-04-22",
      "id": "CCEVS-VR-VID10929",
      "product": "CellCrypt Classified 2.0 (also known as Cellcrypt Federal)",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10929",
      "vendor": "Cellcrypt, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Cellcrypt, Inc.",
  "manufacturer_web": "https://www.cellcrypt.com",
  "name": "CellCrypt Classified 2.0 (also known as Cellcrypt Federal)",
  "not_valid_after": "2021-04-22",
  "not_valid_before": "2019-04-22",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid10929-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10929-2019": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Acumen": {
          "Acumen Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20190424110952-04\u002700\u0027",
      "/ModDate": "D:20190424110952-04\u002700\u0027",
      "/Producer": "iText 2.1.0 (by lowagie.com)",
      "pdf_file_size_bytes": 181498,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid10929-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID10929 Dated: 22 April 2019 Version: 1.0",
        "cert_item": "### Cellcrypt Classified 2",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10929": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.PLATFORM": 1,
          "A.PROPER_ADMIN": 1,
          "A.PROPER_USER": 1
        },
        "T": {
          "T.CLOCK_DESYNC": 1,
          "T.LOCAL_ATTACK": 1,
          "T.MEDIA_DISCLOSURE": 1,
          "T.NETWORK_ACCESS": 1,
          "T.NETWORK_EAVSDROP": 1,
          "T.PHYSICAL_ACCESS": 1,
          "T.UNDETECTED_TRANSMISSION": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 1,
            "TLSv1.2": 2
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Acumen": {
          "Acumen Security": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "SCA": {
          "side channel": 2
        }
      },
      "standard_id": {
        "X509": {
          "X.509": 6
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20190423144126-04\u002700\u0027",
      "/ModDate": "D:20190423144126-04\u002700\u0027",
      "pdf_file_size_bytes": 698262,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.cvedetails.com/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 20
    },
    "st_filename": "st_vid10929-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 1
          },
          "ECDH": {
            "ECDHE": 1
          },
          "ECDSA": {
            "ECDSA": 5
          }
        },
        "FF": {
          "DH": {
            "DHE": 1
          },
          "DSA": {
            "DSA": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.PLATFORM": 1,
          "A.PROPER_ADMIN": 1,
          "A.PROPER_USER": 1
        },
        "O": {
          "O.INTEGRITY": 1,
          "O.MANAGEMENT": 1,
          "O.PROTECTED_COMMS": 1,
          "O.PROTECTED_STORAGE": 1,
          "O.QUALITY": 1
        },
        "OE": {
          "OE.PLATFORM": 1,
          "OE.PROPER_ADMIN": 1,
          "OE.PROPER_USER": 1
        },
        "T": {
          "T.CLOCK_DESYNC": 1,
          "T.LOCAL_ATTACK": 1,
          "T.MEDIA_DISCLOSURE": 1,
          "T.NETWORK_ACCESS": 1,
          "T.NETWORK_EAVSDROP": 1,
          "T.PHYSICAL_ACCESS": 1,
          "T.UNDETECTED_TRANSMISSION": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 10,
          "AGD_PRE": 1,
          "AGD_PRE.1": 6
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 5,
          "ALC_CMS": 1,
          "ALC_CMS.1": 5,
          "ALC_TSU_EXT": 1,
          "ALC_TSU_EXT.1": 8
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_ECD": 1,
          "ASE_INT": 1,
          "ASE_OBJ": 1,
          "ASE_REQ": 1,
          "ASE_TSS": 1
        },
        "ATE": {
          "ATE_IND": 3,
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 5
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 2,
          "FAU_GEN.1": 1,
          "FAU_STG_EXT.1": 1
        },
        "FCO": {
          "FCO_VOC_EXT": 1,
          "FCO_VOC_EXT.1": 3
        },
        "FCS": {
          "FCS_CKM": 2,
          "FCS_CKM.1": 3,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 2,
          "FCS_CKM.2.1": 1,
          "FCS_CKM_EXT": 1,
          "FCS_CKM_EXT.1": 2,
          "FCS_CKM_EXT.1.1": 1,
          "FCS_COP.1": 18,
          "FCS_COP.1.1": 4,
          "FCS_RBG_EXT": 1,
          "FCS_RBG_EXT.1": 2,
          "FCS_RBG_EXT.1.1": 2,
          "FCS_SRTP_EXT": 1,
          "FCS_SRTP_EXT.1": 2,
          "FCS_SRTP_EXT.1.1": 1,
          "FCS_SRTP_EXT.1.2": 2,
          "FCS_SRTP_EXT.1.3": 1,
          "FCS_SRTP_EXT.1.4": 1,
          "FCS_STO_EXT": 1,
          "FCS_STO_EXT.1": 5,
          "FCS_STO_EXT.1.1": 2,
          "FCS_TLSC_EXT": 6,
          "FCS_TLSC_EXT.1": 2,
          "FCS_TLSC_EXT.1.1": 3,
          "FCS_TLSC_EXT.1.2": 3,
          "FCS_TLSC_EXT.1.3": 1,
          "FCS_TLSC_EXT.2": 1,
          "FCS_TLSC_EXT.2.1": 1,
          "FCS_TLSC_EXT.3": 2,
          "FCS_TLSC_EXT.3.1": 1,
          "FCS_TLSC_EXT.4": 1,
          "FCS_TLSC_EXT.4.1": 1,
          "FCS_TLSS_EXT.1": 7,
          "FCS_TLSS_EXT.1.1": 3
        },
        "FDP": {
          "FDP_DAR_EXT": 1,
          "FDP_DAR_EXT.1": 3,
          "FDP_DAR_EXT.1.1": 1,
          "FDP_DEC_EXT": 1,
          "FDP_DEC_EXT.1": 2,
          "FDP_DEC_EXT.1.1": 1,
          "FDP_DEC_EXT.1.2": 1,
          "FDP_IFC": 1,
          "FDP_IFC.1": 2,
          "FDP_IFC.1.1": 1,
          "FDP_IFF": 1,
          "FDP_IFF.1": 1,
          "FDP_IFF.1.1": 1,
          "FDP_IFF.1.2": 1,
          "FDP_IFF.1.3": 1,
          "FDP_IFF.1.4": 1,
          "FDP_IFF.1.5": 2,
          "FDP_NET_EXT": 1,
          "FDP_NET_EXT.1": 2,
          "FDP_NET_EXT.1.1": 1
        },
        "FMT": {
          "FMT_CFG_EXT": 1,
          "FMT_CFG_EXT.1": 2,
          "FMT_CFG_EXT.1.1": 1,
          "FMT_CFG_EXT.1.2": 2,
          "FMT_MEC_EXT": 1,
          "FMT_MEC_EXT.1": 3,
          "FMT_MEC_EXT.1.1": 2,
          "FMT_SMF": 1,
          "FMT_SMF.1": 3,
          "FMT_SMF.1.1": 3
        },
        "FPR": {
          "FPR_ANO_EXT": 1,
          "FPR_ANO_EXT.1": 2,
          "FPR_ANO_EXT.1.1": 1
        },
        "FPT": {
          "FPT_AEX_EXT": 1,
          "FPT_AEX_EXT.1": 2,
          "FPT_AEX_EXT.1.1": 2,
          "FPT_AEX_EXT.1.2": 1,
          "FPT_AEX_EXT.1.3": 4,
          "FPT_AEX_EXT.1.4": 2,
          "FPT_AEX_EXT.1.5": 1,
          "FPT_API_EXT": 1,
          "FPT_API_EXT.1": 2,
          "FPT_API_EXT.1.1": 1,
          "FPT_LIB_EXT": 1,
          "FPT_LIB_EXT.1": 2,
          "FPT_LIB_EXT.1.1": 1,
          "FPT_TUD_EXT": 1,
          "FPT_TUD_EXT.1": 2,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1,
          "FPT_TUD_EXT.1.4": 1,
          "FPT_TUD_EXT.1.5": 1,
          "FPT_TUD_EXT.1.6": 1
        },
        "FTA": {
          "FTA_SSL": 3,
          "FTA_SSL.3": 1
        },
        "FTP": {
          "FTP_DIT_EXT": 1,
          "FTP_DIT_EXT.1": 3,
          "FTP_DIT_EXT.1.1": 1,
          "FTP_ITC": 9,
          "FTP_ITC.1": 6
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "CTR": {
          "CTR": 1
        },
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "BouncyCastle": {
          "BouncyCastle": 1
        },
        "OpenSSL": {
          "OpenSSL": 4
        }
      },
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "SSH": {
          "SSH": 2
        },
        "TLS": {
          "TLS": {
            "TLS": 24,
            "TLS 1.2": 1,
            "TLS v1.2": 1,
            "TLSv1.2": 2
          }
        },
        "VPN": {
          "VPN": 4
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 6,
          "P-384": 10,
          "P-521": 10,
          "secp256r1": 1,
          "secp384r1": 1,
          "secp521r1": 1
        }
      },
      "eval_facility": {
        "Acumen": {
          "Acumen Security": 2
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 3
          },
          "SHA2": {
            "SHA-256": 3,
            "SHA-384": 4,
            "SHA-512": 3,
            "SHA256": 4,
            "SHA384": 1,
            "SHA512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {
        "java": {
          "java.io": 1,
          "java.lang": 1,
          "java.lang.annotation": 1,
          "java.lang.ref": 1,
          "java.lang.reflect": 1,
          "java.math": 1,
          "java.net": 1,
          "java.nio": 1,
          "java.nio.channels": 1,
          "java.nio.charset": 1,
          "java.security": 1,
          "java.security.cert": 1,
          "java.security.interfaces": 1,
          "java.text": 1,
          "java.util": 1,
          "java.util.concurrent": 1,
          "java.util.concurrent.atomic": 1,
          "java.util.concurrent.atomic.locks": 1,
          "java.util.regex": 1
        },
        "org": {
          "org.xml": 1
        }
      },
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 3,
          "PRNG": 1
        },
        "RNG": {
          "RNG": 2
        }
      },
      "side_channel_analysis": {
        "SCA": {
          "side channel": 1
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS PUB 1864": 4
        },
        "NIST": {
          "NIST SP 800-38A": 2,
          "NIST SP 800-38D": 2
        },
        "RFC": {
          "RFC 3261": 1,
          "RFC 3550": 1,
          "RFC 3711": 3,
          "RFC 4566": 1,
          "RFC 4568": 7,
          "RFC 5246": 12,
          "RFC 5280": 4,
          "RFC 5289": 12,
          "RFC 6125": 1,
          "RFC 6188": 4,
          "RFC 7714": 2,
          "RFC5280": 1,
          "RFC5759": 1,
          "RFC7714": 2
        },
        "X509": {
          "X.509": 13
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 4,
            "AES-": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 2,
            "HMAC-SHA-256": 2,
            "HMAC-SHA-384": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "other": {
          "TEE": 1
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_RSA_WITH_AES_256_CBC_SHA256": 1
        }
      },
      "vendor": {
        "Samsung": {
          "Samsung": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Acumen Security, LLC",
      "/CreationDate": "D:20190419085619-07\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Office 365",
      "/ModDate": "D:20190419085619-07\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Office 365",
      "/Subject": "Security Target",
      "/Title": "Cellcrypt Classified 2",
      "pdf_file_size_bytes": 721733,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=134",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=71",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD_ID=400",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=273",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD_ID=399",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=222",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=299",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=182",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=196",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD_ID=402",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=289",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=333",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=244",
          "https://www.csghq.com/about",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=301",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=124",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=146",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=374",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=377",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=382",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=332",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=390",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=310",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=176",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=274",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=368",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=110",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD_ID=416",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=178",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=122",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=226",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=302",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=275",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=395",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=378",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=223",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=167",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=181",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=285",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=125",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=369",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=392",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=311",
          "https://developer.android.com/reference/java/security/KeyStore.html",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=247",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=197",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=386",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=220",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=306",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=250"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 40
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_app_v1.2.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10929-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10929-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "2e30345deb2a2d1a12d0df711bda70d73f78d8730373d48e39cca907e0209c72",
      "source_hash": "d30c38cb6a2af5df5c66a4cee4ab7271d8dc161b94a66d4a8368a13e133d6cf8",
      "txt_hash": "b80159a08f89a6813336a36b277e8eba8d04db7389a3a662b00d725a14167747"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "71978778479d94913aecbf16a04c4b0c9e4203f86ba9cd01dfb1495e7fe28881",
      "source_hash": "e658e2c67f07291700011e59394ebb836b511b365506d77d4a0a4ff6dd606fe0",
      "txt_hash": "4d10ddbb5d4fa24df3ed9dc50ed186b5de9fb3bdc451f1efc00a11c55084ab9d"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "f8174e850ceed2ee0855c0526e7bb90467e92b97af37bab6b2c27b3b0c9095a7",
      "source_hash": "0156c97673fa242e54733aafa11bb4f35f0771e85a7c5588aa1356e32685cb00",
      "txt_hash": "691315da857abe2fcac39533362bab07fada48ce9cedbfe6ec3a472942ecdcf4"
    }
  },
  "status": "archived"
}